/**
 * Created by IntelliJ IDEA.
 * User: m09aav2
 * Date: 30.09.2009
 * Time: 18:30:16
 * To change this template use File | Settings | File Templates.
 */
import java.util.*;
import java.io.*;
public class productA {
    public static void main (String[] arqs)throws Exception{
        Scanner s=new Scanner (new File("product.in"));
                                   long a=s.nextInt();
    long b=s.nextInt();
        PrintWriter p=new PrintWriter (new File("product.out"));



        p.print(a*b);
       s.close();
        p.close();
  }
}
